.main-wrapper {
  display: grid;
  text-align: center;
}

hr{
  max-width: 600px !important;
}El jorgeddd
}El jorgeddd

.alert{
  max-width: 600px !important;
}

.news{
  grid-column: 3;
}

.feed{
  grid-column: 2;
}

.profile{
  grid-column: 1;
}

